contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0109926.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_rb_2012
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/109926
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/109926
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0058/0109926/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0109926/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected during NOAA Ship Ronald H. Brown cruises in the Coastal Waters
      of Florida, Atlantic Ocean and Gulf of Mexico from 2012-02-15 to 2012-09-05.
      These data include partial pressure (or fugacity) of carbon dioxide - atmosphere,
      partial pressure (or fugacity) of carbon dioxide - water, sea surface temperature
      and sea surface salinity. The instruments used to collect these data include
      Carbon dioxide (CO2) gas analyzer and Shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement. These data were collected by Rik Wanninkhof
      and Denis Pierrot of NOAA Atlantic Oceanographic and Meteorological Laboratory.
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected during NOAA Ship Ronald H. Brown cruises in the Coastal Waters
      of Florida, Atlantic Ocean and Gulf of Mexico from 2012-02-15 to 2012-09-05.
      These data include partial pressure (or fugacity) of carbon dioxide - atmosphere,
      partial pressure (or fugacity) of carbon dioxide - water, sea surface temperature
      and sea surface salinity. The instruments used to collect these data include
      Carbon dioxide (CO2) gas analyzer and Shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement. These data were collected by Rik Wanninkhof
      and Denis Pierrot of NOAA Atlantic Oceanographic and Meteorological Laboratory.
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0109926, 33RO20120215, 33RO20120702, 33RO20120721, 33RO20120819, 33RO20120902,
        Atlantic Ocean, BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS, Coastal
          Waters of Florida, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE
          TEMPERATURE, EQUILIBRATORS, Florida Keys National Marine Sanctuary, Gray's
          Reef National Marine Sanctuary, Gulf of Mexico, NOAA Ship Ronald H. Brown,
        North Atlantic, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF AMERICA,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF MEXICO, Ocean Carbon
          and Acidification Data System (OCADS) Project, PRES_ATM@SSP, PRES_ATM@SSP_hPa,
        PRES_EQU, PRES_EQU_hPa, QC_SUBFLAG, RB-12-01 WBTS, RB-12-02 ECS Mapping, RB-12-03
          GOMECC2, RB-12-04 WACS, RB-12-05 Transit, 'Ronald H. Brown (call sign: WTEC,
          ICES code: 33RO, 1997-)', SAL, SAL_permil, SEA SURFACE TEMPERATURE, SST,
        SST_C, Ship of Opportunity Programme (SOOP), Ships, Stellwagen Bank National
          Marine Sanctuary, Surface underway, TEMP_EQU, TEMP_EQU_C, WOCE_QC_FLAG,
        chemical, dfCO2, dfCO2_uatm, fCO2_ATM_interpolated, fCO2_ATM_interpolated_uatm,
        fCO2_SW@SST, fCO2_SW@SST_uatm, meteorological, showerhead equilibrator, surface
          underway, xCO2_ATM, xCO2_ATM_interpolated, xCO2_ATM_interpolated_ppm, xCO2_ATM_ppm,
        xCO2_EQU, xCO2_EQU_ppm]
      fr: [0109926 (FR), 33RO20120215 (FR), 33RO20120702 (FR), 33RO20120721 (FR),
        33RO20120819 (FR), 33RO20120902 (FR), Atlantic Ocean (FR), BAROMETRIC PRESSURE
          (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), Coastal Waters of Florida (FR),
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR),
        EQUILIBRATORS (FR), Florida Keys National Marine Sanctuary (FR), Gray's Reef
          National Marine Sanctuary (FR), Gulf of Mexico (FR), NOAA Ship Ronald H.
          Brown (FR), North Atlantic (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > GULF OF AMERICA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > GULF OF MEXICO (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), PRES_ATM@SSP (FR), PRES_ATM@SSP_hPa (FR), PRES_EQU (FR), PRES_EQU_hPa
          (FR), QC_SUBFLAG (FR), RB-12-01 WBTS (FR), RB-12-02 ECS Mapping (FR), RB-12-03
          GOMECC2 (FR), RB-12-04 WACS (FR), RB-12-05 Transit (FR), 'Ronald H. Brown
          (call sign: WTEC, ICES code: 33RO, 1997-) (FR)', SAL (FR), SAL_permil (FR),
        SEA SURFACE TEMPERATURE (FR), SST (FR), SST_C (FR), Ship of Opportunity Programme
          (SOOP) (FR), Ships (FR), Stellwagen Bank National Marine Sanctuary (FR),
        Surface underway (FR), TEMP_EQU (FR), TEMP_EQU_C (FR), WOCE_QC_FLAG (FR),
        chemical (FR), dfCO2 (FR), dfCO2_uatm (FR), fCO2_ATM_interpolated (FR), fCO2_ATM_interpolated_uatm
          (FR), fCO2_SW@SST (FR), fCO2_SW@SST_uatm (FR), meteorological (FR), showerhead
          equilibrator (FR), surface underway (FR), xCO2_ATM (FR), xCO2_ATM_interpolated
          (FR), xCO2_ATM_interpolated_ppm (FR), xCO2_ATM_ppm (FR), xCO2_EQU (FR),
        xCO2_EQU_ppm (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        'DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center, NESDIS, NOAA,
          U.S. Department of Commerce', 'DOC/NOAA/OAR/AOML > Atlantic Oceanographic
          and Meteorological Laboratory, OAR, NOAA, U.S. Department of Commerce',
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY, US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory,
        carbon dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon
          dioxide - water, physical]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        'DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center, NESDIS, NOAA,
          U.S. Department of Commerce (FR)', 'DOC/NOAA/OAR/AOML > Atlantic Oceanographic
          and Meteorological Laboratory, OAR, NOAA, U.S. Department of Commerce (FR)',
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY (FR), US DOC; NOAA; OAR; Atlantic Oceanographic
          and Meteorological Laboratory (FR), carbon dioxide (CO2) gas analyzer (FR),
        oceanography (FR), partial pressure of carbon dioxide - water (FR), physical
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, sea surface temperature,
      sea surface salinity and other variables collected from surface underway observations
      during NOAA Ship Ronald H. Brown cruises in the Coastal Waters of Florida, Atlantic
      Ocean and Gulf of Mexico from 2012-02-15 to 2012-09-05 (NCEI Accession 0109926)
    fr: Partial pressure (or fugacity) of carbon dioxide, sea surface temperature,
      sea surface salinity and other variables collected from surface underway observations
      during NOAA Ship Ronald H. Brown cruises in the Coastal Waters of Florida, Atlantic
      Ocean and Gulf of Mexico from 2012-02-15 to 2012-09-05 (NCEI Accession 0109926)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0109926
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-90.8094, 24.3617, -64.107, 43.0324]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
